summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO15
-rw-r--r--PKGBUILD18
2 files changed, 33 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..1a2040507e3
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,15 @@
+pkgbase = bitefusion
+ pkgdesc = A snake game with 8 levels
+ pkgver = 1.0.1
+ pkgrel = 2
+ url = http://www.junoplay.com
+ arch = i686
+ arch = x86_64
+ license = GPL
+ depends = sdl
+ depends = zlib
+ source = http://www.junoplay.com/files/bitefusion-1.0.1.tar.gz
+ md5sums = d7bc933c3363a76b4cb3eeb2a4f33b40
+
+pkgname = bitefusion
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..242f85a42d1
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,18 @@
+# Contributor: Angelo Theodorou <encelo@users.sourceforge.net>
+pkgname=bitefusion
+pkgver=1.0.1
+pkgrel=2
+pkgdesc="A snake game with 8 levels"
+arch=('i686' 'x86_64')
+url="http://www.junoplay.com"
+license=('GPL')
+depends=('sdl' 'zlib')
+source=(http://www.junoplay.com/files/$pkgname-$pkgver.tar.gz)
+md5sums=('d7bc933c3363a76b4cb3eeb2a4f33b40')
+
+build() {
+ cd $srcdir/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$pkgdir install
+}